<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cOrderComplainVoucherDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cOrderComplainVoucherEntity" id="c2cOrderComplainVoucherMap">
        <result property="id" column="id"/>
        <result property="complainId" column="complain_id"/>
        <result property="remark" column="remark"/>
        <result property="img1" column="img1"/>
        <result property="img2" column="img2"/>
        <result property="img3" column="img3"/>
        <result property="img4" column="img4"/>
        <result property="img5" column="img5"/>
        <result property="userId" column="user_id"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>